/** Shopify CDN: Minification failed

Line 273:141 Expected ":"
Line 273:142 Expected identifier but found "20px"
Line 295:124 Expected ":"
Line 295:125 Expected identifier but found "20px"
Line 333:123 Expected ":"
Line 333:124 Expected identifier but found "20px"

**/
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__content {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 2;
     width: 70%; 
     max-width: none; 
    padding: 0 4% 0 18%;
    box-sizing: border-box;
}
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__heading {font-size:48px; padding-bottom:0px; margin-bottom:10px;}
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__subheading {
    margin: 0 0 10px;
    color: #cccccc;
    font-size: 20px;
    font-weight: 200;
    line-height: 1.4;
}
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__btn svg {
    flex: none;
    width: 30px;
    height: 30px;
}


#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__btn {
        padding: 9px 15px 9px 22px;
    border-radius: 4px;
    background: #9E8972;
    color: #FAFAFA;
    font-size: 16px;
    font-weight: 300;     gap: 0px;}
    #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card__label
 {
    position: absolute;
    left: 28px;
    right: 28px;
    z-index: 2;
       font-size: 26px;
    font-weight: 600;
    line-height: 38px;
    color: #fff;
    text-shadow: 0 1px 8px rgba(0, 0, 0, .35);
    max-width: 240px;
}
/* #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card.h12b-card--f .h12b-card__label {max-width: 80%;} */
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading__line + .h12h-heading__line {margin-top:0px;}
#dfs-template--21689979568268__dreame_feature_slider_ipTyqn .dfs__title {
    font-size: 22px;
    font-weight: 600;
   
}
#dfs-template--21689979568268__dreame_feature_slider_ipTyqn .dfs__desc {
    font-size: 18px;
    color: #555555;
    margin: 0;
    line-height: 26px;
}
#dfs-template--21689979568268__dreame_feature_slider_ipTyqn .dfs__dots {opacity:0;}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card__label--top {
    top: 10px;
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading__line {font-size:44px;}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-bento__grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: 305px;
    gap: 16px;
}

#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card--b {
    grid-column: span 4;
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card--a {
    grid-column: span 8;
}

#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card--d {
    grid-column: span 8;
    grid-row: span 2;
}

#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card--c {
    grid-column: span 4;
    grid-row: span 2;
}

#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card--e {
    grid-column: span 6;
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card--f {
    grid-column: span 6;
}

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12g-feature__body {
    font-size: 19px;
    font-weight: 400;
    line-height: 26px;
}

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__heading

 {
      font-size: 44px;
    line-height: 54px;     letter-spacing: normal; max-width: 760px;
    margin: 0 auto;
    margin-bottom: 10px; margin-top:0px;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__content {     max-width: none;}

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__sub p {
    margin: 0;
    font-size: 21px;
    color: #fff;
    line-height: 28px;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__sub {
   
    line-height: 1.5;
    max-width: 1160px;
    margin: 0 auto;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12s-steps__heading {font-size:44px;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12s-step__text {
    display: block;
    font-size: 20px;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12h-heading__line { font-size:44px;}

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content

 {
      width: auto;
    max-width: 580px;
    padding: 0 4% 0 0%;
    margin-left: 20.5%;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content {

    top: 5%;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__heading {
    margin: 0 0 10px;
    font-size: clamp(24px, 2.8vw, 42px);
    font-weight: 700;
    line-height: 1.12;
    letter-spacing: -0.4px;
    font-size: 40px;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__eyebrow {
  
    margin-bottom: 0px;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__body p {
    margin: 0;
    font-size: 19px;
    color: #fff;
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__heading, #shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__heading

 {
   
    font-weight: 700;
    line-height: 1.12;
    letter-spacing: -0.4px;
    font-size: 44px;
    line-height: 58px;
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__body, #shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__body  {
    font-size: clamp(14px, 1.1vw, 17px);
    line-height: 1.55;
    font-size: 20px;
    line-height: 28px; font-weight:400;
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__text, #shopify-section-template--21689979568268__h12_text_image_split_FijKFN  .h12r-split__text { max-width:408px;}

#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__container {
   
    grid-template-columns: 1.5fr 1fr;
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__container {
   
    grid-template-columns: 1fr 1.5fr;
 
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-stat__icon {
    width: 60px;
    height: 60px;
    margin-bottom: 14px;
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-stat__caption {
    display: block;
    font-size: clamp(13px, 1.05vw, 18px); 
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-stat__title {
    display: block;
    font-size: clamp(15px, 1.3vw, 20px);     line-height: 24px;
  
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__stats {
   
    margin-top: 100px;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__heading {
   
    font-size: 44px;
    line-height: 54px;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__body {
    font-size: clamp(14px, 1.1vw, 17px);
    line-height: 1.55;
    color: #EBEDF0!important;
    font-size: 20px;
    line-height:28px;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__note {
  color: #EBEDF0!important;
    font-size: 20px;
    line-height:28px;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__container {
   
    grid-template-columns: 1fr 1.5fr; gap:80px;     max-width: 1300px; padding: 0 0px;
 
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12h-heading__line {
    margin: 0;
    font-size: 44px;
    font-weight: 700;
    letter-spacing: normal;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12c-banner__sub {
    font-size: 20px;
    line-height: 28px; color:#fff!important;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12c-banner__head, #shopify-section-template--21689979568268__h12_filtration_banner_CjiYgX .h12j-banner__head{
    max-width: 1200px;
    margin: 0 auto 40px;
    text-align: center;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12k-sensor__sub, #shopify-section-template--21689979568268__h12_filtration_banner_CjiYgX .h12j-banner__sub, #shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__body {
    font-size: 20px;
    line-height: 28px; color:#fff!important;
} 
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12k-icon__label {
    font-size: clamp(15px, 1.4vw, 16px);
    font-weight: 400;
}
#shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split { padding-top:130px;}
#shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__heading { font-size:44px; line-height:54px;}
#shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__container {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 24px;
    display: grid;
    grid-template-columns: 1.1fr 1fr;
    gap: 64px;
    align-items: center;
}
#shopify-section-template--21689979568268__h12_section_heading_wyBRKN .h12h-heading__line { font-size:44px; line-height:54px;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__heading { font-size:44px; line-height:54px;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__sub p { font-size: 20px;    line-height: 28px; color:#000!important;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__heading  { font-size:44px; line-height:54px; margin-bottom;20px;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__sub { font-size: 20px;    line-height: 28px; color:#000!important;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__head {
    max-width: 100%;}
    #shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-card__caption {
    margin: 22px 0 0;
    font-size: 24px;
    font-weight: 400;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__badge {
  
    font-size: 24px!important;
    font-weight: 600!important;
    background: linear-gradient(90deg, #B7A497 0%, #80674B 100%)!important;
    border-radius: 50px!important;
    padding: 10px 50px!important;
    color: #000000!important; margin-bottom:30px;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__inner {
    /* max-width: 1100px; */
   
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__heading  { font-size:44px; line-height:54px; margin-bottom;20px;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__subheading { font-size: 20px!important;    line-height: 28px!important; color:#000!important;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__header { max-width: 100%!important;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat-label {
    font-size: 20px!important;
    font-weight: 400!important;
    color: #1A1A1A!important;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat-value {
    font-size: 68px!important;
    font-weight: 800!important;
    color: #7F664A!important;
    line-height: 1!important; padding-top: 10px!important;

}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat-unit, #shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat-suffix {
    font-size: 30px!important;
    font-weight: 800!important;
    margin-left: 2px!important;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stats {
    display: flex!important;
    flex-wrap: wrap;
    justify-content: center!important;
    gap: 100px!important;     margin-top: 80px!important; margin-bottom:30px!important;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__tab {
    flex: 1 1 160px;
    background: #EFEFEF;
    border: none;
    padding: 16px 20px;
    border-radius: 8px;
    font-size: 20px!important;
    font-weight: 400!important;
    cursor: pointer;
    transition: background-color 0.15s ease, color 0.15s ease;
    text-align: center!important;
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__heading{ font-size:44px; line-height:54px; margin-bottom;20px;}

#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__media {
    aspect-ratio: auto!important;
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__media img

 {
  height:auto!important

}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__caption {
    margin: 0 0 6px;
    font-size: 32px!important;
    font-weight: 700;
    color: #FFFFFF!important;
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__description {
    margin: 0;
    font-size: 20px!important;
    color:#999999;
}
#dfs-template--21689979568268__dreame_feature_slider_ipTyqn {
  
    padding-top: 90px;
    padding-bottom: 90px;
   
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat {align-items: baseline!important;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat-icon img {display: inline-block!important;}
#shopify-section-template--21689979568268__h12_full_image_fe3JMM .h12i-image__overlay-text {
    font-size: 20px;
    line-height: 28px;     max-width: 623px;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item {
    width: 15%!important;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item[data-h12ss-group="bottom"] .h12ss__thumb {
    width: 100%;
    height: auto;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__wrapper {height:auto!important;}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__label {
    font-size: 16px;
    text-align: left;
    color: rgba(255, 255, 255, 0.5);
    max-width: 100%;
    transition: color 0.5s ease;
    line-height: 20px;
    padding: 0px 10px;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__group {
   
    max-width: 1180px;
}

#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.6rem;
}

#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__tab--active {
    background: var(--h12t-accent, #A8886B) !important;
    color: #fff;
}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 0px;
}
.rich-text.section-align-template--21689979568268__rich_text_DDQbaR.justify-center  .rich-text__wrapper

 {
    max-width: 100%;
    width: 100%;
}
.specifications-container-template--21689979568268__product_specifications_8hDEpY {
    max-width: 1350px;
}
    
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__sticky{
    height:auto !important;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__group {align-items: start;}
body { overflow-x:hidden;}
#h12s-template--21689979568268__h12slider_yYggWx { padding-top:50px!important;}
@media screen and (min-width: 1000px) {
    #shopify-section-template--21689979568268__main .product-gallery__media {
           max-height: none !important;
    
    }
}
@media (max-width: 1500px) {
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content {
    width: auto;
    max-width: 580px;
    padding: 0 4% 0 0%;
    margin-left: 0; 
    left: 10.3%;
}
}

@media (max-width: 1400px) {
    #shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content {
              left: 8.3%;
    }
}

@media (max-width: 1300px) {
    #shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content {
       
        left: 5.3%;
    
    }
}
@media (max-width: 1200px) {
    #shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content {
        left: 2.3%;
    }
}
@media (max-width: 1000px) {
    #shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item {
        width: 30% !important;
    }
    #shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .newh12ss__group .h12ss__item{
        width: 15% !important;
    }
}

@media (max-width: 800px) {
    #h12s-template--21689979568268__h12slider_yYggWx {
    padding-top: 20px !important;
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__sticky {
 
    align-items: start!important;
}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__container .h12d-split__media {order:1;}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__container .h12d-split__text { order:0;}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split:nth-child(2) {padding-top:0px!important}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12v-vs {padding-top:0px!important}

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12s-steps { padding-bottom:0px!important}



    #shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .newh12ss__group .h12ss__item {
        width: 24% !important;
    }
    #shopify-section-template--21689979568268__h12_tabs_4gxGEh { padding-top:40px;}
    #shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__container {
    padding: 0 24px;
}
    #shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item[data-h12ss-group="bottom"] .h12ss__thumb {
        width: 100px!important;
    }
    #shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item {
    width: 30% !important;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__label {
    font-size: 13px;
    text-align: left;
    color: rgba(255, 255, 255, 0.5);
    max-width: 100%;
    transition: color 0.5s ease;
    line-height: 17px;
    padding: 0px 0px;
}
#shopify-section-template--21689979568268__h12_switch_scroll_bWek7W .h12ss__item {

     align-items: center; 
   
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__container {padding: 0 24px;}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-bento__grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: 305px;
    gap: 16px;
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading {

    padding-top: 60px!important;
    padding-bottom: 60px!important;
}
    #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading__line {
        font-size: 24px;
        line-height: 30px;
    }

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12h-heading {
   
     padding-top: 60px!important;
    padding-bottom: 60px!important;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12h-heading__line {
           font-size: 32px;
        line-height: 41px;
        text-align: left;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12s-steps__heading, #shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__heading, #shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__heading {
    font-size: 24px; line-height:30px;}

#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12s-steps {         padding: 0px 0 56px 0;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__sub p {font-size: 16px;    color: #fff;    line-height: 24px;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__content {
    
    padding: 0px 4% 0px 0%;
    margin-left: 20px; margin-top:20px; position:absolute!important;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12t-banner__body p {font-size: 16px;     line-height: 24px;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__content {margin-bottom:20px;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12v-vs {padding-bottom:0px;}
#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__container {
    grid-template-columns: 1fr;
}

#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__heading, #shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__heading { font-size: 24px;
        line-height: 30px;}
        #shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12r-split__body, #shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__body {font-size: 16px;      line-height: 24px;}


#shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__container {
    grid-template-columns: 1fr;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__heading {
    font-size: 24px; line-height:30px;
}

#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__container {
    grid-template-columns: 1fr;
    gap: 0px;
}

#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__body {font-size: 16px;     line-height: 24px; padding-bottom:20px;}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split__text, #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-img-left .h12n-split__text { margin-bottom:30px;}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12k-sensor__sub, #shopify-section-template--21689979568268__h12_filtration_banner_CjiYgX .h12j-banner__sub, #shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__body {font-size: 16px;     line-height: 24px; padding-bottom:20px;}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12k-sensor__sub, #shopify-section-template--21689979568268__h12_filtration_banner_CjiYgX .h12j-banner__sub, #shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__body {font-size: 16px;     line-height: 24px; padding-bottom:20px;}
#shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__container {
   
    grid-template-columns: 1fr;

}
#shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__heading { font-size: 24px; line-height:30px;}
#shopify-section-template--21689979568268__h12_section_heading_wyBRKN .h12h-heading {     padding-top: 30px!important;
    padding-bottom: 40px;}

#shopify-section-template--21689979568268__h12_section_heading_wyBRKN .h12h-heading__line{font-size: 24px; line-height:30px;}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12h-heading {     padding-top: 30px!important;
    padding-bottom: 30px!important; min-height:auto!important}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12h-heading__line  {         font-size: 32px;
        line-height: 41px;
        text-align: left;}
        #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12c-banner__head, #shopify-section-template--21689979568268__h12_filtration_banner_CjiYgX .h12j-banner__head {
   
    text-align: left;
}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12k-sensor__head {

    text-align: left;
}
    #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12h-heading__line.h12h-heading__line--sub {
        font-size: 18px !important;
        line-height: 22px;
    }
        #shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__text {
        order: 0!important;
    }
    #shopify-section-template--21689979568268__h12_balance_split_QCY7gh .h12w-split__container {
   
    gap: 20px;
}
#shopify-section-template--21689979568268__h12_section_heading_wyBRKN .h12h-heading__container {

    text-align: left;
}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__head {

    text-align: left;
}
#shopify-section-template--21689979568268__h12drrpclean_QfCe96 .h12h-heading {    padding-top: 50px!important;     padding-bottom: 50px!important;}

#shopify-section-template--21689979568268__h12drrpclean_QfCe96 .h12h-heading__container {text-align:center!important}

    #shopify-section-template--21689979568268__h12drrpclean_QfCe96 .h12h-heading__line {
        font-size: 32px!important;
    }



#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12c-banner__sub {font-size: 16px;     line-height: 24px;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__heading{ font-size: 24px; line-height:30px;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-cards__sub p {font-size: 16px;     line-height: 24px;}
#shopify-section-template--21689979568268__h12_two_image_cards_VwgamY .h12u-card__caption {font-size: 16px;     line-height: 24px;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__badge {
    font-size: 18px !important;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__subheading {
    font-size: 16px !important;
    line-height: 24px !important;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stats {
    
    gap: 40px !important;
    margin-top: 20px !important;}

#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__stat-value {
    font-size: 48px !important;
}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t__tab {
    
    font-size: 16px !important;
    font-weight: 400 !important;
   
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__caption {
   
    font-size: 18px !important;
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__description {font-size: 16px!important;     line-height: 24px;}
#shopify-section-template--21689979568268__h12_tabs_4gxGEh .h12t {padding: 0px 24px 40px 24px !important;}
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__content {
    position: absolute;
    top: 40px;
    left: 0;
    transform: translateY(0%);
    z-index: 2;
    width: 100%;
    max-width: none;
    padding: 0 5% 0 5%;
    box-sizing: border-box;
}#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__heading {
    font-size: 24px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    line-height: 30px;
}
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__subheading {
    margin: 0 0 10px;
    color: #cccccc;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.4;
}
#shopify-section-template--21689979568268__h12_hero_flexreach_7kfzBp .h12-hero-flex__btn {
    padding: 5px 10px 5px 10px;
    border-radius: 4px;
    background: #9E8972;
    color: #FAFAFA;
    font-size: 14px;
    font-weight: 300;
    gap: 0px;
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card__label {
  
    font-size: 20px;
   
    line-height: 26px;
   
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading__line + .h12h-heading__line {
    margin-top: 5px;
}
#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-bento__grid {
       
        gap: 30px;
    }
    #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card__label--top {
    top: 20px;
}
    #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading {
        padding-top: 20px !important;
        padding-bottom: 60px !important;
    }
    #shopify-section-template--21689979568268__h12_text_image_split_FijKFN .h12d-split__stats {
    margin-top: 40px;
}

#dfs-template--21689979568268__dreame_feature_slider_ipTyqn .dfs__title {
    font-size: 18px;
    font-weight: 600;
   
}
#dfs-template--21689979568268__dreame_feature_slider_ipTyqn .dfs__desc {
    font-size: 16px;
    color: #555555;
    margin: 0;
    line-height: 23px;
}
#dfs-template--21689979568268__dreame_feature_slider_ipTyqn {
  
    padding-top: 40px;
    padding-bottom: 40px;
   
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__heading  { font-size: 24px; line-height:30px;}
    #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12n-split {
        padding: 0px 0 48px 0;
    }
        #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12k-sensor__icons {
      
        display: none;
    }
}

@media screen and (max-width: 640px) {
  #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ {
    /* display: none; */
  }
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12h-heading__line.h12h-zoom.h12h-zoom--visible {text-align: center !important;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12v-vs.h12v-has-mobile .h12v-vs__heading { text-align:left!important}

#shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card__img {
    width: 100%;
    height: auto!important;
     object-fit: contain!important; 
    display: block;
}
    #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card {
        
        height: 372px!important;
    }
    .h12b-card__label.h12b-card__label--bottom {top:20px!important}
        #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12b-card__label {
        font-size: 18px;
        line-height: 24px; text-align:center;
    }
        #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading {
        padding-top: 20px !important;
        padding-bottom: 10px !important;
    }
        #shopify-section-template--21689979568268__h12_feature_bento_haKiJQ .h12h-heading__line {
        font-size: 24px;
        line-height: 30px;
        color: #fff !important;
        text-align: left;
    }
    #shopify-section-template--21689979568268__h12_full_image_fe3JMM .h12i-image__overlay-text {
    font-size: 16px;
    line-height: 24px;
    max-width: 623px;
}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12s-steps__heading { text-align:left!important;}
#shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__content  { text-align:left!important;}

    #shopify-section-template--21689979568268__h12_feature_text_image_2_UC9rLT .h12p-banner__content {
        position: absolute;
        transform: none;
        max-width: none;
        padding: 32px 24px 8px;
        left: 0px;
        top: 0px;
    }
    #shopify-section-template--21689979568268__h12slider_yYggWx .h12s__sticky {
   
    min-height: 80vh!important;
    height: 80vh!important;
   
}
#shopify-section-template--21689979568268__h12slider_yYggWx .h12s__wrapper {
    position: relative;

}
#shopify-section-template--21689979568268__h12_freshness_split_QcBktQ .h12h-zoom{
    color: rgb(168, 149, 128)!important;
    transition-delay: 0s!important;
    opacity: 1 !important;
    transform: none !important; transition:none!important;
    text-align:center !important;
}
}
@media screen and (max-width: 400px) {
  #shopify-section-template--21689979568268__h12_freshness_split_QcBktQ {
    /* display: none; */
  }
  #shopify-section-template--21689979568268__h12_full_image_fe3JMM .h12i-image--swap .h12i-image__layer img{
    object-fit: contain !important;
  }
    #shopify-section-template--21689979568268__h12_hero_flexreach_zFrWRC .h12-hero-flex__content{
    padding: 0px 0px !important;
  }
}
@media screen and (max-width: 400px) {
  .h12h-heading__container {
    /* text-align: center !important; */
  }

  .h12h-heading__line {
    /* text-align: center !important; */
    display: block !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }

}